.main{
  width: 1200px;
  margin: 0 auto;
}
a{
  text-decoration: none;
}
ul,li{
  list-style: none;
  margin: 0px;
  padding: 0px;
}
*{
  font-family: verdana;
}
.banner_tit{
  background: url(culture_bg.jpg) no-repeat;
  width: 100%;
  background-size: 100% 245px !important;
}
.banner_tit a{
  background: url(culture_titbg.png) no-repeat 85px;
  font-size: 48px;
  font-weight: bold;
  line-height: 75px;
  color: #fff;
  padding: 85px 250px;
  margin: 0px;
  display: block;
}
.current{
  font-size: 14px;
  color: #666;
  margin-top: 20px !important;
}
.current span{
  padding: 0px 11px;
}
.current a{
  font-size: 14px;
  color: #666;
  text-decoration: none
}
.box1{
  margin-top: 47px !important;
  overflow: hidden;
  margin-bottom: 45px !important;
}
.title{
  background: url(tit_bg.png) no-repeat;
  font-size: 20px;
  color: #000;
  line-height: 31px;
  height: 31px;
  margin-bottom: 11px;
  padding-left: 43px;
  display: block;
}
.box1_left{
  float: left;
}
.box1 .list{
  height: 131px;
  width: 426px;
  float: left;
  background: #eee;
  clear: both;
  overflow: hidden;
  margin-right: 20px;
}
.box1 .list img{
  width: 209px;
  height: 100%;
  float: left;
}
.box1 .list span{
  font-size: 16px;
  font-weight: bold;
  float: left;
  width: 168px;
  padding: 22px 24px;
  color: #000;
}
.box1 .list2{
  margin-top: 20px;
}
.box1 .list3{
  width: 361px;
  height: 285px;
  background: #eee;
  overflow: hidden;
}
.box1 .list3 img{
  width: 100%; 
  height: 226px;
  float: left;
}
.box1 .list3 span{ 
  margin-left: 20px;
  padding-top: 20px;
  font-size: 14px;
  font-weight: bold;
  height: 59px;
  float: left;
  /* width: 100%; */
  overflow: hidden;
  color: #000;
}
.box1_right{
  margin-left: 50px;
  float: right;
  width: 342px;
}
.box1_right ul{
  overflow: hidden;
  padding-left: 0px;
}
.box1_right ul li{
  float: left;
  list-style: none;
  background: #eee;
  width: 100%;
  margin-bottom: 5px;
}
.box1 ul li:hover a{
  color: #fff;
}
.box1 ul li:hover{
  background: #0066cc;
}
.box1_right ul li a{
  padding-right: 20px;
  line-height: 27px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 23px;
  font-size: 14px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  display: inline-block;
}
.box2{
  overflow: hidden;
}
.box2 .list{
  width: 585px;
  overflow: hidden;
  float: left;
}
.box2_left,.box2_right{
  float: left;
}
.box2 .list>a{
  background: #eee;
  overflow: hidden;
  clear: both;
  display: inline-block;
}
.box2 .list img{
  width: 284px;
  height: 178px;
  float: left;
}
.box2 .list span{
  padding: 26px;
  width: 245px;
  float: left;
  font-size: 16px;
  font-weight: bold;
  color: #000;
}
.box2_left{
  margin-right: 30px;
}
.box2 .list .bt{
  line-height: 20px;
  padding: 20px;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  width: 40.5%;
  margin-top: 20px;
}
.box2 .list .bt1{
  margin-right: 20px;
  vertical-align: top;
}
.box2 .list .bt1:last-child {
  margin-right: 0px;
}
.box3{
  margin-top: 43px !important;
  overflow: hidden;
  clear: both;
}
.box3 ul li a .boxblue{
  bottom: -52px !important;
}
.box3 ul li a .box3_bg{
  height: 52px;
  width: 52px;
  position: relative;
  bottom: -22px;
  right: -45%;
}
.box3 ul li a .box3_bg1{
  height: 52px;
  width: 52px;
  position: relative;
  top: -104px;
  right: -45%;
}
.box3 ul li a .box3_bgblue{
  /* top: -136px !important; */
}
.box3 ul{
  overflow: hidden;
  padding-left: 0px;
  margin-top: 9px;
}
.box3 ul li{
  float: left;
  width: 300px;
  text-align: center;
  height: 188px;
  display: table;
  position: relative;
}
.box3 ul li a{
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  vertical-align: middle;
  display: table-cell;
  position: absolute;
}
.box3 ul li a img{
  height: 188px;
  width: 300px;
}
.box3 ul li:first-child{
  background: #0066cc;
  z-index: 999;
}
.box3 ul li:nth-child(3){
  background: #c88734 ;
  z-index: 999;
}
.box3 ul li:first-child a,.box3 ul li:nth-child(3) a,.box3 ul li:nth-child(6) a,.box3 ul li:nth-child(8) a{
  padding: 20px;
  text-align: center;
  vertical-align: middle;
  line-height: 30px;
  display: grid;
}
.box3 ul li:nth-child(6){
  background: #34a3c8;
  z-index: 999;
}
.box3 ul li:nth-child(8){
  background: #d35751;
  z-index: 999;
}
.box5 ul{
  padding-left: 0px;
}
.box5 ul li{
  width: 284px;
  background: #eee;
  overflow: hidden;
  float: left;
  margin-right: 21px;
}
.box5 ul li:last-child{
  margin-right: 0px;
}
.box5 ul li img {
  width: 100%;
  height: 178px;
  float: left;
}
.box5 ul li p{
  margin: 20px;
  font-size: 14px;
  font-weight: bold;
  float: left;
  width: 86%;
  overflow: hidden;
  color: #000;
}
.box5{
  overflow: hidden;
  margin-bottom: 100px !important;
}